{
  "db_name": "PostgreSQL",
  "query": "INSERT INTO survey_mcaptcha_upload_job_states \n              (name) VALUES ($1) ON CONFLICT (name) DO NOTHING;",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Varchar"
      ]
    },
    "nullable": []
  },
  "hash": "11ff04344412d1a2e5fdb1ab654fe4e90c2ba897bb4889426031ffacc2ae06e4"
}
